{
  "itemGroup.bodyhygienetab": "Body Hygiene",

  "block.bodyhygiene.shower": "Душ",
  "block.bodyhygiene.barrel_bland": "Бочка с щёлочью",
  "block.bodyhygiene.soap_mold_brick": "Форма для мыла (кирпичная)",

  "block.bodyhygiene.cornflower_soap": "Васильковое мыло",
  "block.bodyhygiene.allium_soap": "Луковичное мыло",
  "block.bodyhygiene.dandelion_soap": "Одуванчиковое мыло",
  "block.bodyhygiene.poppy_soap": "Маковое мыло",
  "block.bodyhygiene.blue_orchid_soap": "Мыло из синей орхидеи",
  "block.bodyhygiene.azure_bluet_soap": "Мыло из василькового лютика",
  "block.bodyhygiene.oxeye_daisy_soap": "Мыло из маргаритки",
  "block.bodyhygiene.sunflower_soap": "Подсолнечное мыло",
  "block.bodyhygiene.lilac_soap": "Сиреневое мыло",
  "block.bodyhygiene.rose_bush_soap": "Мыло из розового куста",
  "block.bodyhygiene.peony_soap": "Пионовое мыло",
  "block.bodyhygiene.wither_rose_soap": "Мыло из увядшей розы",
  "block.bodyhygiene.spore_blossom_soap": "Мыло из спороносного цветка",
  "block.bodyhygiene.lily_of_the_valley_soap": "Мыло из ландыша",
  "block.bodyhygiene.orange_tulip_soap": "Мыло из оранжевого тюльпана",
  "block.bodyhygiene.pink_tulip_soap": "Мыло из розового тюльпана",
  "block.bodyhygiene.red_tulip_soap": "Мыло из красного тюльпана",
  "block.bodyhygiene.white_tulip_soap": "Мыло из белого тюльпана",

  "item.bodyhygiene.pumpkin_seeds_bucket": "Ведро с тыквенными семечками",
  "item.bodyhygiene.oil_bucket": "Ведро масла",
  "item.bodyhygiene.ash": "Зола",
  "item.bodyhygiene.ash_bucket": "Ведро золы",
  "item.bodyhygiene.caustic_bland_bowl": "Миска с щёлочью",

  "sounds.bodyhygiene.waterfalling": "Падающая вода",

  "effect.bodyhygiene.soapy": "В мыле",
  "effect.bodyhygiene.dirty": "Грязный",

  "soap.bodyhygiene.body": "§cВы в мыле",

  "villager.bodyhygiene.not": "§cК сожалению, я не могу сейчас с вами торговать"
}